/*

*/

.version._7corridor /* version checker */
{
	color: #00001D;
	background-color: #337723;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 8679px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 321px;
	width: 0.01px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	left: -100px;
}

#u4295-4
{
	z-index: 47;
	width: 15633px;
	min-height: 113px;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #0000FF;
	text-align: center;
	font-size: 39px;
	line-height: 47px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 531px;
	left: -103px;
}

#pu4244
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 263px;
}

#u4244
{
	z-index: 3;
	height: 807px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/img_8163.jpg") no-repeat center top;
	background-size: cover;
}

#u4244-bw
{
	z-index: 3;
	margin-top: 247px;
	height: 807px;
}

#u4374-4
{
	z-index: 62;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	line-height: 46px;
	font-size: 38px;
	color: #FFFFFF;
	font-family: '__fontello_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u4374-4:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#pu4293-9
{
	width: 0.01px;
	margin-left: -8543px;
	margin-top: -856px;
}

#pu4293-9_position_content
{
	margin-top: -827px;
	padding-bottom: 1767px;
}

#u4293-9
{
	z-index: 38;
	width: 12714px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 827px;
	left: -8519px;
}

#u4293-2,#u4293-3,#u4293-4,#u4293-5,#u4293-6
{
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u4197-8
{
	z-index: 19;
	width: 11903px;
	min-height: 185px;
	background-color: transparent;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	line-height: 62px;
	font-size: 52px;
	position: fixed;
	top: 1012px;
	left: -1623px;
}

#u4279-4
{
	z-index: 27;
	width: 11903px;
	min-height: 185px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 46px;
	font-size: 38px;
	position: fixed;
	top: 1346px;
	left: -8543px;
}

#u4198-10
{
	z-index: 9;
	width: 12714px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 1438px;
	left: -2473px;
}

#u4198-2,#u4198-3,#u4198-4,#u4198-5,#u4198-6,#u4198-7
{
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u4281-7
{
	z-index: 31;
	width: 11903px;
	min-height: 185px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 49px;
	font-size: 41px;
	position: fixed;
	top: 1582px;
	left: -4811px;
}

#u4197,#u4197-4,#u4197-6,#u4279,#u4281,#u4281-5
{
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu4251
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 71px;
}

#u4251
{
	z-index: 5;
	height: 781px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/img_8166.jpg") no-repeat center top;
	background-size: cover;
}

#u4251-bw
{
	z-index: 5;
	height: 781px;
}

#slideshowu4299
{
	z-index: 51;
	width: 0.01px;
	height: 490px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 120px;
}

#u4311
{
	position: absolute;
	width: 920px;
	height: 490px;
	background-color: transparent;
}

#u4311popup
{
	z-index: 52;
}

#u4312
{
	z-index: 53;
	width: 920px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.ie #u4312
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4315-4
{
	z-index: 54;
	min-height: 416px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	color: #0000FF;
	text-align: center;
	font-size: 311px;
	line-height: 373px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u4315-4-bw
{
	z-index: 54;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 2619px;
}

#u4258
{
	z-index: 6;
	height: 775px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/img_8228.jpg") no-repeat center top;
	background-size: cover;
}

#u4258-bw
{
	z-index: 6;
	margin-top: 407px;
	height: 775px;
}

#u4265
{
	z-index: 8;
	height: 776px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/img_8233.jpg") no-repeat center top;
	background-size: cover;
}

#u4265-bw
{
	z-index: 8;
	margin-top: 1142px;
	height: 776px;
}

#u4272
{
	z-index: 7;
	height: 776px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/img_8227.jpg") no-repeat center top;
	background-size: cover;
}

#u4272-bw
{
	z-index: 7;
	margin-top: 412px;
	height: 776px;
}

#u4316-4
{
	z-index: 58;
	min-height: 416px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	color: #0000FF;
	text-align: center;
	font-size: 309px;
	line-height: 371px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u4316-4-bw
{
	z-index: 58;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 7239px;
}

#u4283
{
	z-index: 4;
	min-height: 754px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 20px;
	background: #FFFFFF url("../images/img_8167.jpg") no-repeat center top;
	background-size: cover;
}

#u4283_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#rd
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 378px;
}

#u4397-4
{
	z-index: 67;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	line-height: 46px;
	font-size: 38px;
	color: #FFFFFF;
	font-family: '__fontello_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 564px;
}

#u4397-4:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 33px;
	margin: 202px -10000px 0px 0px;
}

#u4283-bw
{
	z-index: 4;
	min-height: 754px;
	margin-top: 545px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

